ISCS#FEP - Task #1849
Feature # 1848 (Resolved): 3.100scriptl000

3.100 script oraclel 00000
11/26/2021 04:21 PM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:

Spent time:
Defect version:

11/29/2021
12/01/2021
100%

2.00 hours
0.00 hour

Description

loraclel0000000scriptd00mysqil000000000

History

#1 - 11/29/2021 06:58 PM - pengfei xu
- Due date set to 12/01/2021
- Status changed from New to In Progress

- Start date changed from 11/26/2021 to 11/29/2021

#2 - 12/01/2021 07:57 PM - pengfei xu

- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

- Estimated time set to 2.00 h

04/16/2025
